.sp_mqdZOHJyZl8{background-image:url(/rsrc.php/v3/yP/r/ww1EOyn3fWu.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_mqdZOHJyZl8.sx_c8788a{background-position:0 0}.sp_mqdZOHJyZl8.sx_44f878{background-position:0 -17px}

#bootloader_gbZWbOG{height:42px;}.bootloader_gbZWbOG{display:block!important;}